SuSE 11.1 Security Update : X11 (SAT Patch Number 4199)

High Nessus Plugin ID 53316


The remote SuSE 11 host is missing one or more security updates.


Remote attackers could execute arbitrary commands as root by assigning specially crafted hostnames to X11 clients via XDMCP. (CVE-2011-0465)


Apply SAT patch number 4199.

See Also

Plugin Details

Severity: High

ID: 53316

File Name: suse_11_xorg-x11-110323.nasl

Version: $Revision: 1.6 $

Type: local

Agent: unix

Published: 2011/04/07

Modified: 2017/04/15

Dependencies: 12634

Risk Information

Risk Factor: High


Base Score: 9.3

Vector: CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C

Vulnerability Information

CPE: p-cpe:/a:novell:suse_linux:11:xorg-x11, p-cpe:/a:novell:suse_linux:11:xorg-x11-xauth, cpe:/o:novell:suse_linux:11

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2011/03/23

Reference Information

CVE: CVE-2011-0465

IAVA: 2017-A-0098